Sailclear-2022 - Bug #3089
Departure notification >while creating cruise departure notification >when i fill all the text field in

"Voyage page " > i am not able to go next and back

07/05/2022 05:43 PM - Pravin J

Status: Closed Start date: 07/05/2022
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/05/2022 07:39 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/06/2022 10:07 AM - Pravin J

- Status changed from Resolved to Closed
